pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/databases/py-sqlite2

On Fri, Sep 12, 2008 at 07:26:46PM +0200, Tonnerre Lombard wrote:
> I tried it with Python 2.5 earlier (on 4.99.72) but it didn't work
> (same problem as outlined by Frederic).

I just compiled gajim (with pretty up-to-date pkgsrc, including
Joerg's fix), and I can start it:

# gajim
Requires docutils 0.4 for set_classes to be available
creating /home/wiz/.gajim directory
/usr/pkg/share/gajim/src/ ImportWarning: Not importing 
directory '/usr/pkg/lib/python2.5/config': missing
  import config
creating /home/wiz/.gajim/vcards directory
creating /home/wiz/.gajim/avatars directory
creating logs database
Network Manager support not available
/usr/pkg/bin/gajim:2287: GtkWarning: gtk_widget_event: assertion
`WIDGET_REALIZED_FOR_EVENT (widget, event)' failed

Then I get a window where I have to enter my jabber ID.

Seems to work fine...
That's with python-2.5 btw.

Any suggestions on which jabber server I should use for registering? :)

Home | Main Index | Thread Index | Old Index